/*
========================================================================
Menu encapsulator
========================================================================
*/
.MenuMaster {
	float: left;
	display: inline;
	width: 160px;
	margin: 3px 0 20px 1px;
	padding: 0;
	background: #efefef;
}



.MenuTopMiddleBorder { height:7px; background: url('/Portals/0/login/login-head-top.gif') repeat-x; font-size: 1px; line-height: 0; }
.MenuTopLeftBorder { width:7px; height:7px; float:left; background: url('/Portals/0/login/login-head-top-lc.gif') no-repeat; }
.MenuTopRightBorder { width:7px; height:7px; float:right; background: url('/Portals/0/login/login-head-top-rc.gif') no-repeat; }

.MenuHeadLeftBorder { background: url('/Portals/0/login/login-head-left.gif') repeat-y;  }
.MenuHeadRightBorder { background: url('/Portals/0/login/login-head-right.gif') repeat-y 100% 0;  }
.MenuHeadContent { margin: 0 4px 0 4px; padding: 0 5px 5px 5px; background: #42474A; color:#FFFFFF; }

.MenuMiddleLeftBorder {  background: url('/Portals/0/login/login-left.gif') repeat-y; }
.MenuMiddleRightBorder {   background: url('/Portals/0/login/login-right.gif') repeat-y 100% 0; }
.MenuMiddleContent { margin: 0 3px 0 3px; background-color: #66B71C; color: #FFFFFF;  }

.MenuBottomMiddleBorder { margin: 0 2px 0 0; height:6px; font-size: 1px; line-height: 0; background: url('/Portals/0/login/login-bottom.gif') repeat-x; }
.MenuBottomLeftBorder {  width:6px; height:6px; float:left; background: url('/Portals/0/login/login-bottom-lc.gif') no-repeat; }
.MenuBottomRightBorder { width:5px; height:6px; float:right; background: url('/Portals/0/login/login-bottom-rc.gif') no-repeat; }


/*
========================================================================
List Styling
========================================================================
*/
#houseMenuV { width: 155x; padding: 0 0 1px 0; background: pink; background:url('/Portals/0/menu/item-spacer.gif') repeat;  }


#houseMenuV ul {
	margin: 0;
	padding: 0;
	list-style-type: none; 
	list-style: none;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
}

#houseMenuV li { /* all list items */
	margin:  2px 0 1px 0;
	list-style-type: none; 
	list-style: none;
	line-height : 18px;
}

#houseMenuV a {
	display: block;
	width: 142px;
	 /* width recognized by IE only to handle box model issues */
	_width: 100%;
	/* end hack */
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	background-color: #66B71C;
	padding: 5px 4px 5px 8px;

}

#houseMenuV li a:hover {
	color: white;
	background:  #66B71C url('/Portals/0/menu/mouseover-arrow.gif') no-repeat 0 8px;
}

#houseMenuV li:hover ul ul, 
#houseMenuV li:hover ul ul ul, 
#houseMenuV li.sfhover ul ul, 
#houseMenuV li.sfhover ul ul ul {
	left: -9999px;
}

#houseMenuV li:hover ul, 
#houseMenuV li li:hover ul, 
#houseMenuV li li li:hover ul, 
#houseMenuV li.sfhover ul, 
#houseMenuV li li.sfhover ul, 
#houseMenuV li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
	z-index: 999;
}

#houseMenuV iframe {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
	display: block;
}




a#houseMenuCurrentLink
{ /* current link itself */
	color: #434c47;
	background: #D0EAB7 url('/Portals/0/menu/active-arrow.gif') no-repeat 0 8px;
	text-decoration: none;
}



